<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___c_s_c_s" kind="group">
    <compoundname>group_ble_service_api_CSCS</compoundname>
    <title>Cycling Speed and Cadence Service (CSCS)</title>
    <innergroup refid="group__group__ble__service__api___c_s_c_s__server__client">CSCS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___c_s_c_s__server">CSCS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___c_s_c_s__client">CSCS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___c_s_c_s__definitions">CSCS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Cycling Speed and Cadence (CSC) Service exposes speed-related data and/or cadence-related data while using the Cycling Speed and Cadence sensor (Server). </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The CSCS API names begin with Cy_BLE_CSCS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>